ISCS#FEP - Bug #1482

BSOO,000000000000000600000,0000.

06/28/2021 03:24 PM - shixun yan

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

shixun yan

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/28/2021

100%
0.00 hour
0.00 hour

Description

000000,0000000e0D0O,0DDD.

History

#1 - 06/28/2021 03:26 PM - shixun yan

- Status changed from New to In Progress

#2 - 09/28/2022 04:53 PM - shixun yan

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
